﻿#mainbody
{
	padding-bottom:50px;	
}

#content
{		
	padding:25px;	
	background-color:#000;
	font-size:1.3em;		
}

h1
{
	color:#fff;
}

#logos li
{	
	float:left;
	width:48%;	
}

#logos li img
{	
	width:100%;	
}

a.linkbutton
{		
	background-color:#fff;
	color:#000;		
}

.theform ul
{	
	margin-top:0;
}

@media screen and (min-width:768px) 
{
	#textbox
	{	
		float:left;
		width:50%;
		margin-right:2%;	
	}

	#logos
	{	
		float:right;
		width:48%;
		margin-top:25px;	
	}

	#logos li
	{			
		margin-left:2%;
	}

	#enquiryform
	{	
		float:left;
		width:200px;		
	}

	#contact
	{	
		float:left;
		width:calc(50% - 210px);	
		margin:0 5%;
	}

	#map
	{	
		float:left;
		width:40%;	
	}
}

@media screen and (max-width:767px) 
{
	#textbox
	{			
		margin-bottom:50px;	
	}

	#logos li
	{			
		margin-right:2%;
	}

	#contact
	{
		width:100%;
		margin-bottom:50px;
	}

	#enquiryform
	{	
		width:100%;		
	}

	#map
	{	
		width:100%;	
	}
}